
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.33214.272
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AidA", "AidA\AidA.csproj", "{108F9587-86B7-416F-B3B2-875C4396A4E2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{108F9587-86B7-416F-B3B2-875C4396A4E2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{108F9587-86B7-416F-B3B2-875C4396A4E2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{108F9587-86B7-416F-B3B2-875C4396A4E2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{108F9587-86B7-416F-B3B2-875C4396A4E2}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D3FBE47C-2063-41E8-8636-D5D35BB3FFDE}
	EndGlobalSection
EndGlobal
